[Portuguese]
SameVersionTip=Você já possui este aplicativo instalado. Deseja continuar? Selecione "Sim" para continuar; Selecione "Não" para sair.
LowVersionTip=Você possui uma versão mais recente instalada, a instalação será interrompida.
DriverName=Driver USB do telefone

